.header-08__brand-title {
	font-family: Playfair Display, serif;
	font-size: 32px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 0.0em;
	text-transform: none;
	color: #000000;
}

@media (max-width: 640px) {
	body:not(.bazium-no-resp) .header-08__brand-title {
		font-size: 30px;
	}
}

.header-08-cart__icon {
	fill: #000000;
}

.header-08-cart__count {
	color: #f0f0f0;
}

.header-08-cart__count {
	background-color: #b82c2c;
}

.header-08__content {
	padding-top: 20px;
}

.header-08__content {
	padding-bottom: 0px;
}

.header-08 .section__background-image {
	background-size: cover;
}

.header-08 .section__background-mask {
	background-color: #000000;
}

.header-08 .section__background-mask {
	opacity: 0.5;
}

.header-08-phone {
	font-family: Roboto, sans-serif;
	font-size: 20px;
	line-height: 1.25;
	font-weight: 700;
	font-style: normal;
	text-transform: none;
	color: #2e2e2e;
}

.header-08-mobile-contacts-btn svg {
	fill: #2e2e2e;
}

/* nav */
.header-08-nav__link {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.65;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	color: #ffffff;
}

.mobile-side-nav__primary-link, .mobile-side-nav__primary-sub-link {
	font-family: Roboto, sans-serif;
}

.header-08__mobile-toggle svg {
	fill: #ffffff;
}

.header-08-nav__sub-link {
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 1.25;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	color: #000000;
}

.header-08-nav__sub {
	background-color: #f0f0f0;
}

.header-08-nav__link:hover, .header-08-nav__item:hover .nav__link, .header-08-nav__link:focus {
	color: #cfb653;
}
.header-08-nav{
	text-align: right;
}
